/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
	#navigation ul li a{ font-size:13px;}
	#slider{ width:725px; height:236px;}
	.navbar .container{ width:95%;}
	.navbar .nav > li > a{ font-size:14px; padding:0 24px;}
	.slides_container{ width:725px;}	
	.slide{ width:725px;}	
	.slide .slide_text{ width:272px; height:195px;}	
	.slide .img_slide{ width:357px; height:235px;}
	.slide .slide_text span{font-size:24px;}
	.slide .slide_text p{ font-size:13px;}
	.box .title-yellow{ font-size:22px;}
	.box .title-red{ font-size:22px;}
	.box{ min-height:250px;}
	.fb_iframe_widget{ width:230px;}
	.fb_iframe_widget span{ width:230px;}
	.fb_iframe_widget iframe{ width:230px!important;}	
	.uiBoxLightblue{ width:220px;}
	.bottomborder{ width:220px!important;}	
	.right_cookie{width:17%;}
	.left_cookie{ width:57%;}
	}
	


/* #Mobile (Landscape)
================================================== */


	
	
	/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
		.navbar .container{ width:100%;}
		.navbar .nav{ height:205px; margin-top:20px; padding:10px 0;}
		.navbar .nav > li{ float:none; display:block;}
		.navbar .nav > li > a{ line-height:22px; border-right:none;}
		#hours{  margin:5px 40px 10px 0; float:none; position:absolute;}
		#hours p{ font-size:12px;}
		span.phone{ font-size:18px;}
		.bold{ font-size:18px; }
		.logo.span4{ text-align:center;}
		h1{ font-size:23px;}
	    #slider{ max-width:100%; height:465px;}
		.slides_container{ max-width:100%; height:465px;}
		.slides_control{max-width:100%;}
		.slide{ max-width:100%; height:465px;}
		.slide .slide_text{ max-width:100%; height:185px; margin-bottom:15px;}
		.slide .slide_text:before{ background:url("../images/title-green-mobile.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0); width:82px; height:40px; left:180px!important; bottom:-40px;} 
		.slide .slide_text span{ font-size:20px;}
		.slide .slide_text p{ font-size:13px;}
		.slide .slide_text a.butt, a.more{font-size:16px; line-height:15px;}
		.slide .img_slide{ width:100%;  height:225px; background:#ffffff; text-align:center;}
		.image{ background:#ffffff; text-align: center; width:100%;}
		.pag_slide{ bottom:10px;}
		.fb_iframe_widget{ width:100%;}
		.fb_iframe_widget span{ width:100%;}
		.fb_iframe_widget iframe{ width:100%!important;}	
		.right_cookie{ float:none; width:17%;}
		.left_cookie{ width:31%;}

	    footer p{ text-align:center;}
	
		}
	

	



